<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg1440m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Differences between Versions (tgbrg1440m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print the differences between two <Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">versions</Link> of <Link href="/baanerp/tg/glossary/glossary#000061" role="glossary">model items</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>The differences are listed in the report under the heading <GUIRef href="tgtggen.changetype" role="label">LBtgtggen.changetype</GUIRef>.</Paragraph>
			<Paragraph>The following change types are available:</Paragraph>
			<GeneralSection><SectionTitle>New</SectionTitle>
				<Paragraph>The model item is only found in the target version, not in the source version.</Paragraph>
			</GeneralSection>
			<GeneralSection><SectionTitle>Old</SectionTitle>
				<Paragraph>The model item is only found in the source version, not in the target version.</Paragraph>
			</GeneralSection>
			<GeneralSection><SectionTitle>is changed from</SectionTitle>
				<Paragraph>The model item is found in both versions, but was modified.</Paragraph>
			</GeneralSection>
			<Paragraph></Paragraph>
			<Paragraph>With this session you can clean up a version if you select both the <GUIRef href="/baanerp/tg/brg/tgbrg1440m000#only.corr" role="formfield">Corresponding data</GUIRef> and the <GUIRef href="/baanerp/tg/brg/tgbrg1440m000#delete.corr" role="formfield">Delete corresponding data in Target Version</GUIRef> check boxes. Cleaning up a version is removing the unmodified model items that exist in the source version as well as in the target version. The only restriction is that the target version must be derived from the source version.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="vers1"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Version</Title>
			</Header>
			<FuncDesc>Select the source version that you want to compare with the target version.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="vers1.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Version</Title>
			</Header>
			<FuncDesc>The description or name of the source version.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="vers2"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Target Version</Title>
			</Header>
			<FuncDesc>Select the target version that you want to compare with the source version.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="vers2.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Target Version</Title>
			</Header>
			<FuncDesc>The description or name of the target version.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="deta.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Details</Title>
			</Header>
			<FuncDesc>If this check box is selected, details such as the <Link href="/baanerp/tg/glossary/glossary#000077" role="glossary">owner</Link> of a <Link href="/baanerp/tg/glossary/glossary#000061" role="glossary">model item</Link> and the date when a model item was created are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="text.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, the texts assigned to the <Link href="/baanerp/tg/glossary/glossary#000061" role="glossary">model items</Link> are compared.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="only.corr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Corresponding data</Title>
			</Header>
			<FuncDesc>If this check box is selected, data that is identical in both versions are printed. If the target version is not derived from the source version, identical data is not printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="delete.corr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete corresponding data in Target Version</Title>
			</Header>
			<FuncDesc>If this check box is selected, data that is identical in both versions is deleted from the target version. If the target version is not derived from the source version, identical data is not deleted.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bcdm.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">B. Control Diagrams</Title>
			</Header>
			<FuncDesc>If this check box is selected, the differences between the source and target versions of the range of <Link href="/baanerp/tg/glossary/glossary#000106" role="glossary">business-control diagrams</Link> specified are printed.</FuncDesc>
			<SimpleSection><Paragraph>You can make a sub-selection on the <Link href="/baanerp/tg/glossary/glossary#000210" role="glossary">business control diagram categories</Link>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="func.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Functions</Title>
			</Header>
			<FuncDesc>If this check box is selected, the differences between the source and target versions of the range of <Link href="/baanerp/tg/glossary/glossary#000004" role="glossary">business functions</Link> specified are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="proc.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Processes</Title>
			</Header>
			<FuncDesc>If this check box is selected, the differences between the source and target versions of the range of <Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business processes</Link> specified are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="wzrd.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Wizard</Title>
			</Header>
			<FuncDesc>If this check box is selected, the differences between the source and target versions of the range of <Link href="/baanerp/tg/glossary/glossary#000071" role="glossary">wizards</Link> specified are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dllf.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Wizard DLL Functions</Title>
			</Header>
			<FuncDesc>If this check box is selected, the differences between the source and target versions of the range of wizard DLL functions specified are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="util.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Support Applications</Title>
			</Header>
			<FuncDesc>If this check box is selected, the differences between the source and target versions of the range of <Link href="/baanerp/tg/glossary/glossary#000280" role="glossary">support applications</Link> specified are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rule.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rules</Title>
			</Header>
			<FuncDesc>If this check box is selected, the differences between the source and target versions of the range of <Link href="/baanerp/tg/glossary/glossary#000029" role="glossary">rules</Link> specified are printed.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>Only rules that fall within the range of Rule Types that you specified are printed.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="cond.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dynamic Conditions</Title>
			</Header>
			<FuncDesc>If this check box is selected, the differences between the source and target versions of the range of <Link href="/baanerp/tg/glossary/glossary#000026" role="glossary">dynamic conditions</Link> specified are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="para.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Static Conditions</Title>
			</Header>
			<FuncDesc>If this check box is selected, the differences between the source and target versions of the range of <Link href="/baanerp/tg/glossary/glossary#000028" role="glossary">static conditions</Link> specified are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="erid.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Entity Relationship Diagrams</Title>
			</Header>
			<FuncDesc>If this check box is selected, the differences between the source and target versions of <Link href="/baanerp/tg/glossary/glossary#000119" role="glossary">entity relationship diagrams</Link> from the range specified are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="entt.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Entity Type</Title>
			</Header>
			<FuncDesc>If this check box is selected, the differences between the source and target versions of the range of <Link href="/baanerp/tg/glossary/glossary#000088" role="glossary">entity types</Link> specified are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rltn.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Entity Relationship</Title>
			</Header>
			<FuncDesc>If this check box is selected, the differences between the source and target versions of the range of <Link href="/baanerp/tg/glossary/glossary#000089" role="glossary">entity relationships</Link> specified are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="brfm.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reference Models</Title>
			</Header>
			<FuncDesc>If this check box is selected, the differences between the source and target versions of the range of <Link href="/baanerp/tg/glossary/glossary#000086" role="glossary">reference models</Link> specified are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="proj.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project Models</Title>
			</Header>
			<FuncDesc>If this check box is selected, the differences between the source and target versions of the range of <Link href="/baanerp/tg/glossary/glossary#000078" role="glossary">project models</Link> specified are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="epjm.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Enterprise Models</Title>
			</Header>
			<FuncDesc>If this check box is selected, the differences between the source and target versions of the range of <Link href="/baanerp/tg/glossary/glossary#000070" role="glossary">enterprise-structure models</Link> specified are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sqlc.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Queries</Title>
			</Header>
			<FuncDesc>If this check box is selected, the differences between the source and target versions of the range of <Link href="/baanerp/tg/glossary/glossary#000087" role="glossary">queries</Link> specified are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="role.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Roles...</Title>
			</Header>
			<FuncDesc>If this check box is selected, the differences between the source and target versions of the range of <Link href="/baanerp/tg/glossary/glossary#000034" role="glossary">roles</Link> specified are printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="egrp.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Employee Groups</Title>
			</Header>
			<FuncDesc>If this check box is selected, the differences between the source and target versions of the range of <Link href="/baanerp/tg/glossary/glossary#000229" role="glossary">employee groups</Link> specified are printed.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print</Title>
			</Header>
			<FuncDesc>If you click this button, the printing of the subapplication authorizations starts.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.0"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Yes on All Tabs</Title>
			</Header>
			<FuncDesc>If you click this button (or command), the complete selection range is set for all fields on all tabs.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.1"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">No on All Tabs</Title>
			</Header>
			<FuncDesc>If you click this button (or command), the selection ranges on all tabs are reset.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
